
call copy %CA_TND_HOME%\services\config\aws_wvgate\gwclass.dat %CA_TND_HOME%\services\config\aws_wvgate\gwclass.dat.bak

call copy %TNG_HOME%\services\config\aws_wvgate\gwclass.dat %TNG_HOME%\services\config\aws_wvgate\gwclass.dat.bak

Echo File gwclass.dat copied to gwclass.dat.bak